.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.toplink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration:underline;
}
.toplinksep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-right: 11px;
	padding-left: 11px;
}
.mainbutt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	line-height: 33px;
}
.mainbutt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	background-image:url(images/buttoverdesi_03.gif);
	color: #CECECE;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
	padding-top:9px;
	padding-bottom:9px;
}
.leftmenuunderline {
	border-top-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e37a99;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-color: #000;
	text-decoration: none;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.nexttable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	position: absolute;
	top: 1px;
	clip: rect(1px,0px,0px,0px);
}
.mainpink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ed008c;
}
.uline {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}



.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ED008E;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	height: 16px;
}
.northgreat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.emtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
.mainpink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #37b5c5;
}

.featupro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
.boxright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/boxdesign_10.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.righttit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
.leftlinesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/boxdesign_08.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.prictitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EC008C;
	text-decoration: none;
}
.pricevalue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bgtop {
	background-image: url(images/maincurve_07.jpg);
}
.mainheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000;
}
.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e37a99;
	text-decoration: none;
}

.mainsubheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #37b5c5;
	font-weight: normal;
}
.listing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	list-style-type: circle;
	list-style-position: inside;
	list-style-image: none;
}

.divlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ed008c;
}
.contentheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8cc63e;
}
